@import 'https://fonts.googleapis.com/css?family=Poppins:400,700';


body {
	background: url("../../images/bg_base.jpg") no-repeat scroll center top transparent;
	background-color: #EDEDED;
}

td > p {
    margin: 0;
}

em {
    color: #666666;
}

.full-width-page > .uk-container {
    max-width: 100% !important;
    padding: 0 !important;
}

.sppb-addon-title {
font-family: 'Poppins', sans-serif;
}
h1.sppb-addon-title {
margin-top: 50px !important;
}

#sp-page-builder .page-content .sppb-section{
    margin-top: 0;
}

.safe-s {
	border-top: 5px solid #f0974c;
}

.safe-s .sppb-pricing-title, .safe-s .sppb-pricing-price {
font-family: 'Poppins', sans-serif;
	color: #f0974c;
}

.safe-sp {
	border-top: 5px solid #428bca;
}

.safe-sp .sppb-pricing-title, .safe-sp .sppb-pricing-price {
font-family: 'Poppins', sans-serif;
	color: #428bca;
}

.sppb-addon-pricing-table .ssp {
	border-top: 4px solid #999999;
}

div.sppb-panel-group.accordian-first-hidden > div:first-child {
   display: none;
}

.sppb-panel-heading {
font-family: 'Poppins', sans-serif;
text-align: center;}
.sppb-panel-title {
font-size: 25px; !important;}

.centered-button {
text-align: center !important;
}

.btn-full-width-align-right {text-align: center;}
.btn-full-width-align-right:hover {text-decoration: none;}


.tm-toolbar {
    margin-bottom: 10px;
    margin-top: 10px;
}

.tm-toolbar .uk-float-left .uk-panel, .tm-toolbar .uk-float-right .uk-panel {
    margin: 0;
}

.tm-headerbar, .tm-navbar, .tm-footer {
    margin-bottom: 10px;
    margin-top: 10px;
}

.tm-main > *:nth-child(n+2) {
    margin-top: 5px;
}

#k2Container {
    padding: 0 0 5px;
}

div.k2Pagination {
    margin: 2px 0 2px;
    padding: 2px;
}

.tm-footer .uk-panel + .uk-panel {
    margin-top: 5px;
}

.footer-copyright {
    margin-top: 20px;
	margin-bottom: 30px !important;
}

.uk-subnav-line > li:nth-child(n+2):before {
    border-left: none;
}

.p-margin {
    margin: 0 0 0 50px;
}

.ps-margin {
    margin: 0;
	position: relative;
	top: -50px;
}

.facebook-like {
    float: left;
	margin: 5px 0 0 0;
}

.social-icons {
    float: left;
}

.social-links {
}

.pinterest {
	float: left;
	width: 40px;
	margin:  0 0 0 5px;
}

.pin-it {
	float: left;
	width: 40px;
	margin:  5px 0 0 0;
}

.ebill-login {
    margin: -14px 10px 0 10px;
}

.uk-panel-title {
    font-size: 15px;
	font-weight: bold;
    margin: -15px 0 10px -10px;
	border-bottom: 1px solid #cccccc;
}

h3.catItemTitle {
    font-size: 20px !important;
    margin: 0 0 5px 0 !important;
	padding: 0 !important;
	border-bottom: 1px solid #cccccc;
}


fieldset.phrases {
    display: none;
}
fieldset.only {
    display: none;
}

/*  top-menu-right */

a#top-menu-right-id { background: #999999; color: #cccccc; padding: 3px; -webkit-transition: all 1s linear; }
a#top-menu-right-id:hover { background: #999999; color: #cccccc; }
#top-menu-right-id { font-size:12px; list-style-type: none; padding: 0; margin: 0; }
#top-menu-right-id li { float: left; position: relative; padding: 0; line-height: 40px; height: 40px; }
#top-menu-right-id li:hover { background-position: -40px; }
#top-menu-right-id li a { padding: 0 10px; color: #666666; text-decoration: none; }
#top-menu-right-id li a:hover { color: #000000; }
#top-menu-right-id li ul {
	opacity: 0;
	position: absolute;
	left: 0;
	width: 8em;
	background: #cccccc;
	list-style-type: none;
	padding: 0;
	margin: 0;
	width: 220px;
	border: 1px solid #cccccc;
	border-radius: 4px;
	box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
	z-index: 100;
}
#top-menu-right-id li:hover ul { opacity: 1; }
#top-menu-right-id li ul li { color: #cccccc; float: none; position: static; height: 0; line-height: 0; background: #999999; }
#top-menu-right-id li:hover ul li { height: 30px; line-height: 30px; }
#top-menu-right-id li ul li a { display: block; color: #ffffff; background: #999999; }
#top-menu-right-id li ul li a:hover { color: #ffffff; background: #666666; }
#top-menu-right-id li { -webkit-transition: all 0.2s; }
#top-menu-right-id li a { -webkit-transition: all 0.5s; }
#top-menu-right-id li ul { -webkit-transition: all 1s; }
#top-menu-right-id li ul li { -webkit-transition: height 0.5s; }

/*   styles and to center top-menus on bottom */

.tm-footer{
	border-top-color: rgba(153,153,153,0.3);
	border-top-style: solid;
	border-top-width: 1px;
	font-size: 12px;
}

.tmr-bottom #top-menu-right-id li {float: none;}

.tmr-bottom #top-menu-right-id li ul li {text-align: left;}

.tmr-bottom-top #top-menu-right-id li ul { bottom: 100%; }

.wide-menu ul li ul {
	width: 300px !important;
}


/*  top-menu-left */

a#top-menu-left-id { background: #999999; color: #cccccc; padding: 3px; -webkit-transition: all 1s linear; }
a#top-menu-left-id:hover { background: #999999; color: #cccccc; }
#top-menu-left-id { font-size:12px; list-style-type: none; padding: 0; margin: 0; }
#top-menu-left-id li { float: left; position: relative; padding: 0; line-height: 40px; height: 40px; }
#top-menu-left-id li:hover { background-position: -40px; }
#top-menu-left-id li a { padding: 0 10px; color: #666666; text-decoration: none; }
#top-menu-left-id li a:hover { color: #000000; }
#top-menu-left-id li ul {
	opacity: 0;
	position: absolute;
	left: 0;
	width: 8em;
	background: #cccccc;
	list-style-type: none;
	padding: 0;
	margin: 0;
	width: 190px;
	border: 1px solid #cccccc;
	border-radius: 4px;
	box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
	z-index: 100;
}
#top-menu-left-id li:hover ul { opacity: 1; }
#top-menu-left-id li ul li { color: #cccccc; float: none; position: static; height: 0; line-height: 0; background: #999999; }
#top-menu-left-id li:hover ul li { height: 30px; line-height: 30px; }
#top-menu-left-id li ul li a { display: block; color: #ffffff; background: #999999; }
#top-menu-left-id li ul li a:hover { color: #ffffff; background: #666666; }
#top-menu-left-id li { -webkit-transition: all 0.2s; }
#top-menu-left-id li a { -webkit-transition: all 0.5s; }
#top-menu-left-id li ul { -webkit-transition: all 1s; }
#top-menu-left-id li ul li { -webkit-transition: height 0.5s; } 


.uk-subnav-line > li:nth-child(n+2):before {
    margin-right: 0px;
}

/*  main menu */


.uk-nav-header {
	font-size: 14px;
    padding: 5px 10px;
    font-weight: normal;
    text-transform: none;
}

.uk-nav-header:not(:first-child) {
    margin-top: 5px;
}

.uk-navbar {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none;
    border-image: none;
    border-top-style: none;
	border-right-style: none;
    border-left-style: none;
}

.uk-dropdown-navbar {
	margin-left: 10px;
}

.uk-dropdown {
    margin-top: 0;
    padding: 5px 15px;
}

.uk-nav ul {
    padding-left: 0px;
	padding-bottom: 0;
}

.uk-nav ul a {
	padding-left: 15px;
	font-size: 85%;
}

.uk-nav > li > a {
    padding: 3px 10px;
}

.uk-nav-sub > li > ul {
    padding-left: 20px;
}

.uk-nav-sub > li > ul > li > ul {
    padding-left: 20px;
}




.uk-nav-dropdown > li > a:hover, .uk-nav-dropdown > li > a:focus {
    background: none repeat scroll 0 0 #FAFAFA;
	box-shadow: none;
}

.uk-nav-dropdown > li > a:hover, .uk-nav-dropdown > li > a:hover {
    color: #000000;
	text-shadow: none;
}

.uk-navbar-nav > li > a {
    border-style: none;
	color: #666666;
}

.uk-navbar-nav > li.uk-active > a {
    background: none !important;
    border-left-width: 0;
    border-right-width: 0;
    border-top-color: #000000 !important;
    box-shadow: none;
    color: #666666;
}

.uk-navbar-nav > li:hover > a, .uk-navbar-nav > li > a:focus, .uk-navbar-nav > li.uk-open > a {
	background: none  !important;
    box-shadow: none;
	color: #000000;
}



.uk-navbar:not(.uk-navbar-attached) .uk-navbar-nav:first-child > li:first-child > a {
    border-bottom-left-radius: 0px;
    border-top-left-radius: 0px;
}

.uk-navbar:not(.uk-navbar-attached) {
    border-radius: 0px;
}

.uk-margin-top {
    margin-top: 0px !important;
}

.uk-nav-side > li.uk-active > a {
    background: none repeat scroll 0 0 #999999;
	box-shadow: none;
}

.uk-panel {
    margin-top: 10px !important;
}

input.uk-search-field, input.uk-search-field:focus {
	border: 1px solid #cccccc;
	border-radius: 4px;
}

.uk-grid:not(.uk-grid-preserve) + .uk-grid {
    margin-top: 0px;
}

.wk-slideshow img {
   border-radius: 4px;
}

.home-image-border img {
	border: 1px solid #cccccc;
}

.wk-slideshow-inspire .nav {
    margin-top: 5px;
    position: relative;
    right: 0;
    top: 0;
}

.tm-totop-scroller:after {
    content: 'TOP OF PAGE';
	font-family: 'Open Sans';
}

.tm-totop-scroller {
    width: 100px;
}

.tm-totop-scroller:hover, .tm-totop-scroller:focus {
    color: #000000;
    font-size: 14px;
}

.wk-slideshow .caption, .wk-slideshow .caption a {
    color: #000000;
}

.wk-slideshow .caption {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.5);
}

.wk-slideshow .prev {
    left: 10px !important;
	border-radius: 30px;
}

.wk-slideshow .next {
    right: 10px !important;
	border-radius: 30px;
}


.local {
    padding: 0px;
	min-width: 210px;
min-height: 200px;
}

.localposition {
	top: 10px;
	left: 10px;
	position: relative;
}

.home-boxes {
	padding: 10px;
min-height: 210px;
}

.home-boxes ul {
	list-style-type: none;
	padding-left: 5px;
	margin-top: 5px;
}

.home-boxes li {
	font-size: 12px;
	line-height: 14px;
	padding-bottom: 12px;
}

.home-boxes p, .home-boxes h5, .home-boxes h6  {
    margin: 0px;
}

.home-boxes > .uk-panel-title {
margin: 0 0 10px 0;
}

.itemContainer{
	border-right: none;
	min-width: 200px !important;
}

div.catItemView {
	background: #ffffff;
    padding: 10px;
	border: 1px solid #CCCCCC;
	margin-right: 5px;
	margin-bottom: 5px;
}

div.catItemImageBlock {
    margin: 0;
    padding: 0;
}

span.catItemImage {
    margin: 0;
    text-align: left;
}

span.catItemImage img {
    border: none;
    padding: 0;
}

div.catItemIntroText {
    padding:  0;
}

div.itemListCategory img {
    background: none;
    border: none;
    float: none;
}

div.catItemCategory {
    font-size: 11px ;
    padding: 0px;
}

div.catItemLinks {
    margin: 0 0 5px;
    padding: 0;
}

.channelimagetint {
    opacity: 0.2;
}

.product_price {
	font-weight: bold;
    color: #000000;
    font-size: 20px;
	float: left;
	margin: 0 10px 20px 0;
}

.k2store_add_to_cart{
    margin: 20px 0 0 0;
}

#miniK2StoreCart{
    margin: 0 0 20px 0;
}

.componentheading > span {
	font-weight: bold;
    font-size: 20px;
}

#onCheckoutPayment_wrapper > h3{
    font-size: 14px;
}

.k2error {
	position:relative;
    top: -10px;
}

.wk-accordion-default .content {
    margin: 0 10px 10px 10px;
}

#link_get_widget{
    display: none;
  }

.formResponsive .formHorizontal .rsform-block {
    margin-bottom: 2px;
}
.rsform-block-description {
    display: none;
}
.rsform-block-recordtypebusiness {
    height: 5px;
}
.rsform-block-lead-source {
    height: 5px;
}



.landing-page {
	background: none !important;
	background-color: #ffffff!important;
}

.landing-page .tm-main {
	background: url("../../images/bg_base.jpg") no-repeat scroll center top transparent;
}
.landing-page .uk-article {
	margin: 30px 100px;
}
.landing-top-image {
    padding: 0;
}

.landing-page h1 {
	margin-top: 5px;
	line-height: 60px;
	font-size: 55px;
	font-weight: 700;
    color: #007ac2;
    
}

.landing-page h2 {
	line-height: 30px;
	font-size: 25px;
	font-weight: 700;
    color: #007ac2;
}

.free-tips-box {
	float: right;
	margin-left: 20px;
	width: 30%;
    background: none;
    border-top: 0px;
    border-right: 0px;
    border-bottom: 0px;
    border-radius: 0px;

}

.rsform-block:hover {
    background: none;
}

.rsform-submit-button {
    padding: 5px 10px;
    color: #fefefe;
}

.get-in-touch {
	line-height: 40px;
}

.rsform-submit-button:hover {
    text-decoration: none;
    color: #fefefe;
	background: #007ac2;
}

div.itemListCategory {
    background: #ffffff;
}

@media (max-width: 1219px) {
.landing-page .uk-article {
	margin: 10px ;
}
}
@media (max-width: 599px) {
.landing-page h1 {
	line-height: 50px;
	font-size: 55px;
}
.free-tips-box {
	float: none;
	margin-left: 0;
	width: 90%;
}
}

@media (max-width: 768px) {
.tmr-bottom  > ul > li > ul {
    display: none;
  }
.k2store .row-fluid [class*="span"] {
    	float:none !important;
}
.return-to-button{
    margin: 0 0 5% 0!important;
}
}